@import url('https://fonts.googleapis.com/css2?family=DynaPuff:wght@400..700&family=Manrope:wght@200..800&display=swap');
@import "./variables";

.good {
    background-image: url(/images/back.png);
    // filter: grayscale(100%);
    background-size: cover;
    background-repeat: no-repeat;
}
@media (min-width: 320px) {
    .good__header {
        width: 343px;
        color: $white;
        font-family: $fontdyna;
        font-size: $dynaXS;
        font-weight: 700;
        padding: 180px 16px 173px 16px;
        text-align: center;
    }
}
@media (min-width: 768px) {
    .good__header {
        width: 704px;
        color: $white;
        font-family: $fontdyna;
        font-size: $dynaXL;
        font-weight: 700;
        padding: 274px 31px 294px 32px;
        text-align: center;
    }
}
@media (min-width: 1200px) {
    .good__header {
        width: 1059px;
        color: $white;
        font-family: $fontdyna;
        font-size: $dynaXL;
        font-weight: 700;
        padding: 303px 191px 323px 190px;
        text-align: center;
    }
}